#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty
version:              1.4.2
visibility:           public
id:                   tasty-1.4.2-DmpA164azzOJtaMxnfJrIk
key:                  tasty-1.4.2-DmpA164azzOJtaMxnfJrIk
license:              MIT
maintainer:           Roman Cheplyaka <roma@ro-che.info>
author:               Roman Cheplyaka <roma@ro-che.info>
homepage:             https://github.com/UnkindPartition/tasty
synopsis:             Modern and extensible testing framework
description:
    Tasty is a modern testing framework for Haskell.
    It lets you combine your unit tests, golden
    tests, QuickCheck/SmallCheck properties, and any
    other types of tests into a single test suite.

category:             Testing
abi:                  7c2c7067b3866575ac53250326297d89
exposed:              True
exposed-modules:
    Test.Tasty Test.Tasty.Ingredients Test.Tasty.Ingredients.Basic
    Test.Tasty.Ingredients.ConsoleReporter Test.Tasty.Options
    Test.Tasty.Patterns.Eval Test.Tasty.Patterns.Parser
    Test.Tasty.Patterns.Printer Test.Tasty.Patterns.Types
    Test.Tasty.Providers Test.Tasty.Providers.ConsoleFormat
    Test.Tasty.Runners

hidden-modules:
    Control.Concurrent.Async Test.Tasty.Parallel Test.Tasty.Core
    Test.Tasty.Options.Core Test.Tasty.Options.Env Test.Tasty.Patterns
    Test.Tasty.Patterns.Expr Test.Tasty.Run Test.Tasty.Runners.Reducers
    Test.Tasty.Runners.Utils Test.Tasty.CmdLine
    Test.Tasty.Ingredients.ListTests
    Test.Tasty.Ingredients.IncludingOptions

import-dirs:          /usr/lib/ghc-9.0.1/site-local/tasty-1.4.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/tasty-1.4.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/tasty-1.4.2
hs-libraries:         HStasty-1.4.2-DmpA164azzOJtaMxnfJrIk
depends:
    ansi-terminal-0.11-AWG4ISlY8CcEJlJfIhaQcb base-4.15.0.0
    clock-0.8.2-JdlrNDqxbBfCg8J7YevXg6 containers-0.6.4.1 mtl-2.2.2
    optparse-applicative-0.16.1.0-GAf19vjqBowD5QTDnxMOQQ stm-2.5.0.0
    tagged-0.8.6.1-FL843C40q4d1DeuwYADr25
    unbounded-delays-0.1.1.1-AgNQX1ma4b0EuIeeVLayGc unix-2.7.2.2
    wcwidth-0.0.2-7NoVkKTJMGWJwBaZgHVdN9

haddock-interfaces:   /usr/share/doc/haskell-tasty/html/tasty.haddock
haddock-html:         /usr/share/doc/haskell-tasty/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

